#Enable the Mini Bagu cosmetic. [true / false]
"Enable Mini Bagu cosmetic(Only The Patreon CrystalFox Tier)" = false
#Enable Cooler EndPoem Feature...(Take a look the After beat the End) [true / false]
"Enable Cooler EndPoem" = true

